[Testing Update] 2020-03-07 - KDE-Git, Pamac 9.4, Haskell, Python

Hello community,

here is another Testing Update for you:


Looking for a new Laptop for your Business? Only one click away!

Some feature-updates:

  • KDE-git packages got updated
  • More fixes to Pamac 9.4. Please check if your translations are finalized.
  • A lot of python and haskell updates

If you like following latest Plasma development you may also like to check out our current version of manjaro-kde-dev, which we build on a regular basis against kde-git master packages. Also check out our current 19.0.2 ISOs and give us the needed feedback. You might also want to give our latest spin with NX-Desktop a try ...

As always we appreciate your input and feedback for the updates.


Upstream notice

Arch updated their default compression to zstd. We adopted to the same standard. More and more packages will have the zst extension from now on. If you get for what ever reason an error with ZSTD not supported as archive format you can do this:

wget https://pkgbuild.com/~eschwartz/repo/x86_64-extracted/pacman-static
chmod +x pacman-static
sudo ./pacman-static -Syyu

Our current supported kernels

  • linux316 3.16.82
  • linux44 4.4.215
  • linux49 4.9.215
  • linux414 4.14.172
  • linux419 4.19.108
  • linux54 5.4.24
  • linux55 5.5.8
  • linux56 5.6-rc4
  • linux419-rt 4.19.106_rt44
  • linux54-rt 5.4.22_rt13

Package Changes (Sat Mar 7 09:00:15 CET 2020)

  • testing community x86_64: 147 new and 147 removed package(s)
  • testing core x86_64: 1 new and 1 removed package(s)
  • testing extra x86_64: 16 new and 16 removed package(s)
:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-03-06           2020-03-07
-------------------------------------------------------------------------------
                          attica-git5.68.0.r744.g625a0d5-15.69.0.r745.gf4e6530-1
                           baloo-git5.68.0.r2702.ged8cdf3d-15.69.0.r2703.g0a4ef7e7-1
                        bluez-qt-git5.68.0.r584.g016f477-15.69.0.r586.g511c035-1
                    breeze-icons-git5.68.0.r1500.g0b600135-15.69.0.r1502.g659e184c-1
                        discover-git5.18.80.r7621.g6d6b7555-15.18.80.r7622.g9b0652d5-1
                         edid-decode       r417.68a38ba-1       r418.807928e-1
             extra-cmake-modules-git5.68.0.r3139.gc9ebd39-15.69.0.r3140.ge2c29fa-1
            frameworkintegration-git5.68.0.r508.g8d2057f-15.69.0.r509.gd9e6118-1
                     kactivities-git5.68.0.r1276.g53d8ae31-15.69.0.r1277.g45c2ece0-1
               kactivities-stats-git5.68.0.r270.g99fcece-15.69.0.r271.gb4af106-1
                         kapidox-git5.68.0.r453.g6739faa-15.69.0.r454.g87ed057-1
                        karchive-git5.68.0.r410.g1be7c21-15.69.0.r411.g72c6ac7-1
                           kauth-git5.68.0.r344.gf53d6a2-15.69.0.r345.gc0b233c-1
                      kbookmarks-git5.68.0.r319.g45a9a1a-15.69.0.r320.g6836809-1
                        kcmutils-git5.68.0.r372.g8038496-15.69.0.r373.g907497c-1
                         kcodecs-git5.68.0.r296.gcc30eb1-15.69.0.r297.ga5bc793-1
                     kcompletion-git5.68.0.r350.gd18ee9a-15.69.0.r351.g7777e86-1
                         kconfig-git5.68.0.r669.gabe6188-15.69.0.r670.g621c317-1
                  kconfigwidgets-git5.68.0.r445.ga949219-15.69.0.r446.g31bdf0f-1
                     kcoreaddons-git5.68.0.r951.g1baf424-15.69.0.r952.g8927a8c-1
                          kcrash-git5.68.0.r291.gf9643cd-15.69.0.r292.g5f71fda-1
                     kdbusaddons-git5.68.0.r299.g782799d-15.69.0.r300.g3d007b7-1
                    kdeclarative-git5.68.0.r753.ga1282da-15.69.0.r754.g6de8de0-1
                            kded-git5.68.0.r300.gbb604f0-15.69.0.r301.g6558f3d-1
                 kdelibs4support-git5.68.0.r922.gcc9450b8-15.69.0.r923.gd28df4e4-1
                 kdesignerplugin-git5.68.0.r270.gdfb32f0-15.69.0.r271.g1076cb3-1
                           kdesu-git5.68.0.r387.g5c4d722-15.69.0.r388.gc6b142a-1
                       kdewebkit-git5.68.0.r219.g26ce948-15.69.0.r220.gea55aad-1
                          kdnssd-git5.68.0.r248.g563fc14-15.69.0.r249.gd7c186f-1
                       kdoctools-git5.68.0.r526.g57ecc11-15.69.0.r527.g4f79bd9-1
                      kemoticons-git5.68.0.r308.g9d0bb72-15.69.0.r309.g8a7eeb5-1
                   kfilemetadata-git5.68.0.r681.g2933831-15.69.0.r682.g8cae8b4-1
                    kglobalaccel-git5.68.0.r349.g8e14750-15.69.0.r350.g6310df9-1
                      kguiaddons-git5.68.0.r267.gf6e0a97-15.69.0.r268.gd00f64a-1
                       kholidays-git5.68.0.r847.g1bc908a-15.69.0.r848.g23d76fd-1
                           khtml-git5.68.0.r486.gfb35a93-15.69.0.r487.g4d95afd-1
                           ki18n-git5.68.0.r384.g5ff434f-15.69.0.r385.g5d24670-1
                     kiconthemes-git5.68.0.r412.g8dae439-15.69.0.r413.g00b1813-1
                       kidletime-git5.68.0.r238.g3c42ff9-15.69.0.r239.g28056ca-1
                           kinit-git5.68.0.r333.g280a02e-15.69.0.r334.g09cbfd0-1
                             kio-git5.68.0.r3796.g082e01b1-15.69.0.r3800.g9cb7cf95-1
                       kirigami2-git5.68.0.r2090.gca010038-15.69.0.r2093.g5e0bdcb7-1
                     kitemmodels-git5.68.0.r415.g0bb5716-15.69.0.r416.ged94238-1
                      kitemviews-git5.68.0.r259.g37bc425-15.69.0.r260.g5905c24-1
                     kjobwidgets-git5.68.0.r284.gf6c22db-15.69.0.r285.gcc08c32-1
                             kjs-git5.68.0.r273.ga85bbb7-15.69.0.r274.g841f83c-1
                        kjsembed-git5.68.0.r234.gcc6e269-15.69.0.r235.gef5c019-1
                    kmediaplayer-git5.68.0.r228.g8a21ac2-15.69.0.r229.g2decbf5-1
                       knewstuff-git5.68.0.r787.gb9a1dd14-15.69.0.r788.gf897b4b6-1
                  knotifications-git5.68.0.r509.g92f5564-15.69.0.r512.gc6d6bf9-1
                   knotifyconfig-git5.68.0.r271.gc689273-15.69.0.r272.ge0fdd14-1
                        kpackage-git5.68.0.r565.gf6a575c-15.69.0.r566.gf119b86-1
                          kparts-git5.68.0.r382.gc10ca86-15.69.0.r383.g5398ddf-1
                         kpeople-git5.68.0.r1241.g6bb201a-15.69.0.r1242.ge5ded27-1
                       kplotting-git5.68.0.r224.gcf68bc9-15.69.0.r225.gf4d72e0-1
                            kpty-git5.68.0.r247.gfc3016a-15.69.0.r248.gcc62190-1
                           kross-git5.68.0.r271.g7e29c62-15.69.0.r272.g1e843dd-1
                         krunner-git5.68.0.r409.g1db8ad9-15.69.0.r410.gb1ac28b-1
                        kservice-git5.68.0.r739.gac51629-15.69.0.r740.g1ca9cee-1
                     ktexteditor-git5.68.0.r2333.g7e7bc879-15.69.0.r2334.g615f6895-1
                    ktextwidgets-git5.68.0.r300.g22106c2-15.69.0.r301.g5f95c8e-1
                 kunitconversion-git5.68.0.r295.gf0139b6-15.69.0.r296.gb563624-1
                         kwallet-git5.68.0.r947.g5a1e28a-15.69.0.r948.g3baf023-1
                        kwayland-git5.68.0.r981.g4ceb356-15.69.0.r983.gdddf9d1-1
                  kwidgetsaddons-git5.68.0.r632.gd946fb7-15.69.0.r633.gcb62963-1
                            kwin-git5.18.80.r17794.g4ae6c99c6-15.18.80.r17795.g394b5082c-1
                   kwindowsystem-git5.68.0.r497.g638217a-15.69.0.r498.gc626059-1
                         kxmlgui-git5.68.0.r605.gd9d6a3f-15.69.0.r606.g1fbc4dc-1
                   kxmlrpcclient-git5.68.0.r384.ga93e19bb5-15.69.0.r385.g6e0833e29-1
              manjaro-openbox-config             1.20.1-3             1.20.1-5
    manjaro-openbox-desktop-settings             1.20.1-3             1.20.1-5
                 modemmanager-qt-git5.68.0.r448.g8ad494d-15.69.0.r449.g38a0a43-1
               networkmanager-qt-git5.68.0.r1035.g9672e6a-15.69.0.r1036.g6861ba8-1
                    oxygen-icons-git5.68.0.r217.g020e967-15.69.0.r218.g50a22e0-1
                oxygen-icons-svg-git5.68.0.r217.g020e967-15.69.0.r218.g50a22e0-1
                plasma-framework-git5.68.0.r15381.g0b89e7f3f-15.69.0.r15382.g7387f52ad-1
          plasma-wayland-session-git5.18.80.r8790.g45ca31099-15.18.80.r8791.g38757fb52-1
                plasma-workspace-git5.18.80.r8790.g45ca31099-15.18.80.r8791.g38757fb52-1
                          prison-git5.68.0.r241.g10054af-15.69.0.r242.g12f4161-1
                         purpose-git5.68.0.r744.gbea001a-15.69.0.r745.g300b7c3-1
              qqc2-desktop-style-git5.68.0.r337.ga4ca3df-15.69.0.r338.g9c180ef-1
                           solid-git5.68.0.r543.g441e2a5-15.69.0.r544.g03f3059-1
                          sonnet-git5.68.0.r518.g633a9f2-15.69.0.r519.g9b687d7-1
                     syndication-git5.68.0.r755.gef6be6b-15.69.0.r756.g44cabbe-1
             syntax-highlighting-git5.68.0.r1083.gf1d0634-15.69.0.r1085.gd715611-1
                  systemsettings-git5.18.80.r2197.g0be65944-15.18.80.r2207.gb0609941-1
                    threadweaver-git5.68.0.r431.gc6af144-15.69.0.r432.g31862cf-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-03-06           2020-03-07
-------------------------------------------------------------------------------
                       android-tools             29.0.5-2             29.0.6-1
                             chicken              5.1.0-2              5.2.0-1
                             cryptol             2.8.0-69             2.8.0-70
                              docker          1:19.03.6-1          1:19.03.7-1
                             dovecot            2.3.9.3-1             2.3.10-1
                              drupal              8.8.2-1              8.8.3-1
                                 dtc              1.5.1-2              1.6.0-1
                            electron              8.0.3-1              8.1.0-1
              firefox-tree-style-tab              3.3.6-1              3.4.1-1
                            gammaray             2.11.0-5             2.11.1-1
                                 gap            4.10.2-11             4.11.0-1
                             gap-doc            4.10.2-11             4.11.0-1
                        gap-packages            4.10.2-11             4.11.0-1
                           git-annex         8.20200226-9        8.20200226-10
                              gitlab             12.8.1-1             12.8.2-1
                  haskell-aeson-diff           1.1.0.8-60           1.1.0.8-61
           haskell-ghc-lib-parser-ex            8.8.5.2-2            8.8.5.3-1
                      haskell-hakyll          4.13.0.1-30          4.13.0.1-31
                       haskell-ipynb              0.1-142              0.1-143
                      haskell-pantry            0.3.0.0-2            0.3.0.0-3
               haskell-persistent-qq           2.9.1.1-37           2.9.1.1-38
           haskell-persistent-sqlite          2.10.6.2-15          2.10.6.2-16
         haskell-persistent-template            2.8.0.1-6            2.8.2.1-1
             haskell-persistent-test           2.0.3.0-93           2.0.3.0-94
                         haskell-sbv               8.6-31               8.6-32
                       haskell-yesod           1.6.0.1-37           1.6.0.1-38
                  haskell-yesod-auth             1.6.9-31             1.6.9-32
                  haskell-yesod-form            1.6.7-117            1.6.7-118
            haskell-yesod-persistent           1.6.0.4-62           1.6.0.4-63
                haskell-yesod-static          1.6.0.1-317          1.6.0.1-318
                  haskell-yesod-test             1.6.9-77             1.6.9-78
                              hcloud             1.14.0-2             1.14.0-3
                         hledger-web               1.17-3               1.17-4
                               hlint            2.2.11-12            2.2.11-13
               intel-compute-runtime        20.08.15750-1        20.09.15980-1
             intel-graphics-compiler         1:1.0.3390-1         1:1.0.3445-1
                          jupyterlab              2.0.0-1              2.0.1-1
                              kotlin             1.3.61-1             1.3.70-1
                 libretro-beetle-psx               2264-1               2267-1
              libretro-beetle-psx-hw               2264-1               2267-1
                     libretro-ppsspp              26546-1              26580-1
                              mkcert              1.4.1-2              1.4.1-3
                              nodejs            13.10.0-1            13.10.1-1
                              pandoc             2.9.2-34             2.9.2-35
                     pandoc-citeproc              0.17-14              0.17-15
                     pandoc-crossref           0.3.6.2-11           0.3.6.2-12
                      pantheon-files              4.4.0-1              4.4.1-1
                      pantheon-music              5.0.4-1              5.0.5-1
                          pigeonhole              0.5.9-3             0.5.10-1
                   python-hypothesis             4.57.0-1             4.57.1-1
                       python-pylast              3.2.0-1              3.2.1-1
                python-pytest-pylint             0.15.0-1             0.15.1-1
                            sagemath                9.0-8                9.0-9
                    sagemath-jupyter                9.0-8                9.0-9
                          shellcheck            0.7.0-161            0.7.0-162
                      signal-desktop             1.32.0-1             1.32.0-2
                             sirocco                2.0-2              2.0.2-1
                               stack    2.1.3.20200209-61    2.1.3.20200209-62
                      tamarin-prover            1.4.1-280            1.4.1-281
                              xxhash              0.7.2-1              0.7.3-1


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-03-06           2020-03-07
-------------------------------------------------------------------------------
                     manjaro-release             19.0.1-1             19.0.2-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-03-06           2020-03-07
-------------------------------------------------------------------------------
                           pamac-cli            9.4.0rc-5            9.4.0rc-6
                       pamac-cli-dev            9.4.0rc-5            9.4.0rc-6
                        pamac-common            9.4.0rc-5            9.4.0rc-6
                    pamac-common-dev            9.4.0rc-5            9.4.0rc-6
                pamac-flatpak-plugin            9.4.0rc-5            9.4.0rc-6
            pamac-flatpak-plugin-dev            9.4.0rc-5            9.4.0rc-6
                           pamac-gtk            9.4.0rc-5            9.4.0rc-6
                       pamac-gtk-dev            9.4.0rc-5            9.4.0rc-6
                   pamac-snap-plugin            9.4.0rc-5            9.4.0rc-6
               pamac-snap-plugin-dev            9.4.0rc-5            9.4.0rc-6
             pamac-tray-appindicator            9.4.0rc-5            9.4.0rc-6
         pamac-tray-appindicator-dev            9.4.0rc-5            9.4.0rc-6


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-03-06           2020-03-07
-------------------------------------------------------------------------------
                                bind             9.16.0-1             9.16.0-2
                          bind-tools             9.16.0-1             9.16.0-2
              networkmanager-openvpn             1.8.10-1             1.8.12-1
                     perl-date-manip               6.80-1               6.81-1
  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0 voters

Check if your mirror has already synced:

5 Likes

Known issues and solutions

This is a wiki post; please edit as necessary.
Please, consider subscribing to the Testing Updates Announcements RSS feed


Pamac stuck at "Preparing..."

Users have reported issues with the recent release candidate of Pamac 9.4.0 when initiating transactions, being stuck at "Preparing..." without being able to cancel the transaction and quit Pamac normally.

For now, it is recommended to use pacman to do package management until this issue is solved and Pamac become usable again. Please test out upcoming updates for Pamac to see if the issue becomes solved or not.

If you are stuck in "Preparing...", you will have to manually kill the pamac-managerprocess.

Reported on Gitlab:

Upgrading firewalld package to 0.8.1-2 requires manual intervention

Please read this announcement if you have file conflicts when trying to upgrade firewalld package to 0.8.1-2.

khotkeys identified as an orphaned package

You can remove that package, but might loose some functionality with your key-bindings. We made it now optional to be installed.


Older issues

Weird font glitches (see screenshots below).

If you have weird glitches like below...

Screenshots


string3
strings%20mismatch

... have you tried turning it off and on again?

More seriously, so far, people that reported to have such issue noticed that the problem goes away at next boot.


Installing xorgproto (2019.2-2) breaks dependency of a package

If you run into an issue because of xorgproto please DON'T follow the Arch suggestion as Manjaro uses the xorgproto-transfer package to make this automatic. If you have an issue, please report and wait for an update from us!

AUR Rebuilds required after updating python 3.7 to 3.8

Packages that depend on python from the AUR will need to be rebuilt after everything else has been updated. You can rebuild some of them with the following:

sudo pacman -S --needed --noconfirm expac yay
yay -S --rebuildtree $(pacman -Qmq $(expac %N python))

You can find other packages that need to be rebuilt by looking at the folders/files in

/usr/lib/python3.7/site-packages/

To find out what package owns a folder/file in that, you can use the following:

pacman -Qo folder_or_filename

If no package owns a file, it can probably be ignored.


System Settings and kinfocenter crash when entering Night Color settings randomly

Remove entire [NightColor] section of ~/.config/kwinrc
No solution yet ─ please edit as soon as a workaround is found.

xfce4-power-manager does not open / upower fails

Install kernel 4.14 or higher (4.14, 4.19, 5.2 [EOL], 5.3)

There is an issue with upower 0.99.11-1 on kernels 4.4 and 4.9.


xfce4-terminal / guake / gnome-terminal does not open

Update to vte3 0.58.2-1 or install kernel 4.14 or higher (4.14, 4.19, 5.2 [EOL], 5.3)

There is an issue with vte3 0.58.1-1 on kernels 4.4 and 4.9.


Replace linux52 with community/linux-latest ?

linux52 is EOL and has been removed from the repositories. It will be replaced by a metapackage which will from now on keep you on a maintained kernel.

If you want to keep the old kernel and modules then include them in your pacman.conf's IgnorePkg.


Pamac-Qt is not compatible to 9.0 API of Pamac

Pamac Qt 0.3 pre-RC: Towards the release, needs help in testing


gnome-shell-extension-desktop-icons

the pkgver 19.10.1 ship with an hook to remove the capability from gnome-shell. A message is present during install but essentially you need to reboot the system to show correctly the icons in the desktop. More info here

is there going to be a tab in pamac preferences for flatpak like the snap one? I've added the flatpak plugin but presumably that's just adding functions to the command line version for now.

1 Like

Nice systemd 245 gave no errors.
Is there now to separate systemd (+ homed)?
Updated from unstable

then please post about it in the unstable update thread, there's no systemd update in this testing update :wink:

Yes there is a section under preferences for enabling Flatpack support.

I noticed while using Konsol to do the update that Timeshift does not remove the last snapshot which it would if I had updated through the GUI.

PAMAC hung up,
no updates took in place

console did work
:: Synchronisiere Paketdatenbanken...
 core                  169,6 KiB  1585 KiB/s 00:00 [######################] 100%
 extra                1992,1 KiB  1245 KiB/s 00:02 [######################] 100%
 community                                                                               5,8 MiB  1226 KiB/s 00:05 [#####################################################################] 100%
 multilib                                                                              193,5 KiB  1573 KiB/s 00:00 [#####################################################################] 100%
:: Starte vollständige Systemaktualisierung...
Löse Abhängigkeiten auf...
Suche nach in Konflikt stehenden Paketen...

Pakete (6) android-tools-29.0.6-1  manjaro-release-19.0.2-1  networkmanager-openvpn-1.8.12-1  pamac-cli-9.4.0rc-6  pamac-common-9.4.0rc-6  pamac-gtk-9.4.0rc-6

Gesamtgröße des Downloads:            2,85 MiB
Gesamtgröße der installierten Pakete:  12,76 MiB
Größendifferenz der Aktualisierung:   0,13 MiB

:: Installation fortsetzen? [J/n] j
:: Empfange Pakete...
 manjaro-release-19.0.2-1-any                                                           19,4 KiB  2,71 MiB/s 00:00 [#####################################################################] 100%
 networkmanager-openvpn-1.8.12-1-x86_64                                                266,0 KiB  1445 KiB/s 00:00 [#####################################################################] 100%
 pamac-common-9.4.0rc-6-x86_64                                                         474,4 KiB  1329 KiB/s 00:00 [#####################################################################] 100%
 pamac-cli-9.4.0rc-6-x86_64                                                             49,3 KiB  4,81 MiB/s 00:00 [#####################################################################] 100%
 pamac-gtk-9.4.0rc-6-x86_64                                                            136,8 KiB  1710 KiB/s 00:00 [#####################################################################] 100%
 android-tools-29.0.6-1-x86_64                                                        1971,1 KiB  1242 KiB/s 00:02 [#####################################################################] 100%
(6/6) PrĂĽfe SchlĂĽssel im SchlĂĽsselring                                                                             [#####################################################################] 100%
(6/6) Überprüfe Paket-Integrität                                                                                   [#####################################################################] 100%
(6/6) Lade Paket-Dateien                                                                                           [#####################################################################] 100%
(6/6) PrĂĽfe auf Dateikonflikte                                                                                     [#####################################################################] 100%
(6/6) ĂśberprĂĽfe verfĂĽgbaren Festplattenspeicher                                                                    [#####################################################################] 100%
:: Verarbeite Paketänderungen...
(1/6) Aktualisiere android-tools                                                                                   [#####################################################################] 100%
(2/6) Aktualisiere manjaro-release                                                                                 [#####################################################################] 100%
(3/6) Aktualisiere networkmanager-openvpn                                                                          [#####################################################################] 100%
(4/6) Aktualisiere pamac-common                                                                                    [#####################################################################] 100%
(5/6) Aktualisiere pamac-cli                                                                                       [#####################################################################] 100%
(6/6) Aktualisiere pamac-gtk                                                                                       [#####################################################################] 100%
:: Starte post-transaction hooks...
(1/7) Creating system user accounts...
(2/7) Reloading system manager configuration...
(3/7) Arming ConditionNeedsUpdate...
(4/7) Reloading system bus configuration...
(5/7) Updating icon theme caches...
(6/7) Updating the desktop file MIME type cache...
(7/7) Updating the MIME type database...

I can confirm this issue. Reported on Gitlab.

EDIT: Made an entry in the wiki post, recommending to use pacman for now (which is known to work fine currently), (EDIT2: and ask users to test out upcoming updates for Pamac too) until the issue is solved.

1 Like

Can you try out Pamac again? I had a freeze at the first transaction after upgrade to 9.4.0rc (and had to kill the process), but I fail to reproduce it afterward (EDIT: Nevermind, I finally succeeded to get the issue more than once).


Nope, and it is up to date and reloaded. I've rebooted the laptop since applying the updates. This is the GTK build despite my running KDE.

I've already did the update via console..

I updated via console too with pacman so didn't get any freeze with pamac transactions post updating itself

Yes, but try to install stuff with Pamac too. I can get freezes when installing packages too.

Did you install pamac-flatpak-plugin?

2 Likes

Understood, ok so the shotwell picture sw hung up, pamac is not working!
Its showing the same screenshot, as of my last post..

yes, I'll reinstall it and see if it helps. I installed it yesterday when I noticed it was a new optional dependency for the last pamac update.

EDIT - okay that worked, not sure why it didn't before as there was no failure message for that.

1 Like

Octopi sometimes don't work too.
For me in a VM fist pamac didn't, Ocpti did.
(before AND after this update!)
When a turn around. Pamac works, Octopi works not.
In the moment work both for installing, but "check for updates" in octopi ends with errors.
One time "No internet", but firefox on same VM works. Hosts no connection problems knowing.
Much random !

switched my dell precision 4800 kde-minimal from stable-staging to testing
everything seems to work well

1 Like

Same problem here.

Forum kindly sponsored by